body {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	background-image:  url(images/sfondo.jpg);
	
	}
.contents {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	}	
.style1 {font-size: medium; color: #FF0000}

.style4 {font-size: x-small}
.style7 {font-size: x-large; font-weight: bold; }
.copyr {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #333366;
	
	
	}	
.stylered {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ff0000;
	
	
	}
	
.header1 {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333366;
	font-weight: bold;
	}
	
.header2 {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333366;
	font-weight: bold;
	}
	
/* links */

  
  

a:link {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
   text-decoration: underline;
   font-size: 10pt;
   color: #333366;
   text-decoration: underline;
}

a:visited {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   text-decoration: none;
   color: #663333;
   text-decoration: underline;
}
a:hover {
	font-family: Copperplate Gothic Bold, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   text-decoration: underline;
/*   color: #B7C9F5; */
   color: #336633;

}
html {
scrollbar-base-color: #222266;
scrollbar-arrow-color: white;
scrollbar-track-color: #666699;

scrollbar-shadow-color: black;
scrollbar-lightshadow-color: black; 
scrollbar-darkshadow-color: gray;

scrollbar-highlight-color: white;
scrollbar-3dlight-color: black;
}

